set topo=WP

if exist \wpsniff\enpcaddr.exe set det=WP
if exist \wpsniff\enpcaddr.exe set name=WANbook
if exist \wpsniff\enpcaddr.exe set dir=WPSNIFF 
set errbat=0
if exist \wpsniff\enpcaddr.exe goto exit

set errbat=1

:exit

